<h1>Utilisation des filtres image</h1>

<BOUCLE_artDemoFiltresImage(ARTICLES){titre LIKE %filtres_image%}>
 <BOUCLE_listDocs(DOCUMENTS){mode=document}>
 #SET{image,#FICHIER}

</BOUCLE_listDocs>
</BOUCLE_artDemoFiltresImage>


[(#SET{txt,"
{{{centre-image}}}

-* Le filtre image_recadre créee un fichier local : on perd le nom du document.

"})]
[(#GET{txt}|propre)]
[(#GET{image}|image_recadre{100:100,'-',focus})]

[(#GET{image}|image_reduire{100,100})]
